<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر صح أم خطأ:</p>
	</intro_txt></intro><contents type="q_1"><content img_src="" img_pos="" ans="true">
1. الإيرادات مستحقة القبض هي المبالغ التي اكتسبت خلال الفترة إلا أنها لم تقبض ولم تسجل بعد
</content><content img_src="" img_pos="" ans="true">
		<p>2. قيود التسوية هي قيود يومية تسجل في دفتر اليومية بتاريخ إعداد القوائم المالية</p>
	</content><content img_src="" img_pos="" ans="true">
		<p>3. عملية نقل المبالغ المدينة والدائنة من دفتر اليومية إلى الحسابات بدفتر الأستاذ يطلق عليها
اسم عملية الترحيل</p>
	</content></contents></quiz>